> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Model Information

> Check model's information

Endpoint: `GET /v1/models/:model`

### Request Parameters

| Name  | Location | Type   | Required | Description |
| ----- | -------- | ------ | -------- | ----------- |
| model | path     | string | Yes      | none        |

**Response Example:**

```json theme={null}
200 Response
```

```json theme={null}
{
  "id": "string",
  "object": "string",
  "created": 0,
  "owned_by": "string",
  "permission": [
    {
      "id": "string",
      "object": "string",
      "created": 0,
      "allow_create_engine": true,
      "allow_sampling": true,
      "allow_logprobs": true,
      "allow_search_indices": true,
      "allow_view": true,
      "allow_fine_tuning": true,
      "organization": "string",
      "group": null,
      "is_blocking": true
    }
  ],
  "root": "string",
  "parent": null
}
```

### Response

| Status Code | Description | Details | Data Model |
| ----------- | ----------- | ------- | ---------- |
| 200         | OK          | none    | Inline     |

### Response Data Structure

Status Code **200**

| Name                     | Type      | Required | Constraints | Chinese Name  | Description |
| ------------------------ | --------- | -------- | ----------- | ------------- | ----------- |
| id                       | string    | true     | none        | Model ID      | none        |
| object                   | string    | true     | none        | model         | none        |
| created                  | integer   | true     | none        | Creation Time | none        |
| owned\_by                | string    | true     | none        | Developer     | none        |
| permission               | \[object] | true     | none        |               | none        |
| » id                     | string    | false    | none        |               | none        |
| » object                 | string    | false    | none        |               | none        |
| » created                | integer   | false    | none        |               | none        |
| » allow\_create\_engine  | boolean   | false    | none        |               | none        |
| » allow\_sampling        | boolean   | false    | none        |               | none        |
| » allow\_logprobs        | boolean   | false    | none        |               | none        |
| » allow\_search\_indices | boolean   | false    | none        |               | none        |
| » allow\_view            | boolean   | false    | none        |               | none        |
| » allow\_fine\_tuning    | boolean   | false    | none        |               | none        |
| » organization           | string    | false    | none        |               | none        |
| » group                  | null      | false    | none        |               | none        |
| » is\_blocking           | boolean   | false    | none        |               | none        |
| root                     | string    | true     | none        | Model Name    | none        |
| parent                   | null      | true     | none        | Parent Node   | none        |
